Next: FRV Options, Previous: DEC Alpha/VMS Options, Up: Submodel Options

#### 3.17.12 FR30 Options

These options are defined specifically for the FR30 port.

`-msmall-model`
  Use the small address space model. This can produce smaller code, but it does assume that all symbolic values and addresses will fit into a 20-bit range.
`-mno-lsim`
  Assume that runtime support has been provided and so there is no need to include the simulator library (`libsim.a`) on the linker command line.